# frozen_string_literal: true

module AuthStrategist
  class Configuration
    attr_accessor :strategies_path

    def load_strategies!
      Dir["./#{strategies_path}/**/*.rb"].each { |file| require(file) } if strategies_path
    end
  end
end
