# frozen_string_literal: true

module AuthStrategist
  module Authorization
    def authorize!(options = {})
      strategy = AuthStrategist::BuildStrategy.call(options)
      strategy.authorize!
    end

    def can?(options = {})
      strategy = AuthStrategist::BuildStrategy.call(options)
      strategy.authorized?
    end
  end
end
