# frozen_string_literal: true

require 'rails/generators'

module AuthStrategist
  class InstallGenerator < ::Rails::Generators::Base
    source_root File.expand_path('templates', __dir__)
    desc 'Installs AuthStrategist.'

    def install
      template 'initializer.rb', 'config/initializers/auth_strategist.rb'
    end
  end
end
